[attributes]
Name = ARCHER
Pay = 75
Properties = BLEEDS

[experience]
Powers = FIRE_ARROW NULL NULL SLOW NULL NULL NULL NULL NAVIGATING_MISSILE NULL
PowersLevelRequired = 1 0 0 4 0 0 0 0 9 0
ExperienceForHitting = 26